@charset "UTF-8";

body {
	margin-top: 0;
}

#header_wrap{
	background-color:rgba(88,88,88,0.4);
}

.page_tit{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	min-width: 1170px;
	height: 837px;
	text-align:center;
background:  url(../../images/consultation/kv_p.jpg) no-repeat center center;
background-size:cover;
}

.page_tit h2.h2_tit{
	margin: 0 auto;
	padding: 210px 0 100px 0;
	position:relative;
font-family: "Zen Kaku Gothic New","Noto Sans JP";
font-weight: bold;
font-size: 27px;
line-height: 40px;
text-align: center;
color: #fff;
}

.page_tit h2.h2_tit img{
margin-top:40px;
}

.page_tit .page_box{
	margin: 0 auto;
	padding: 20px 40px;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
line-height: 31px;
text-align: center;
color: #fff;
border:1px solid #fff;
display:inline-block;
}

.page_tit p{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 15px;
letter-spacing: 0.03em;
line-height: 43px;
text-align: center;
color: #fff;
}


#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	text-align:center;
	overflow: hidden;
}


h2.h2_style{
	margin: 0 0 50px;
	padding: 0 0;
	position: relative;
text-align: left;
display: flex;
align-items:center;
justify-content:flex-start;
}
h2.h2_style strong{
	margin: 0 30px 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: left;
color: #585858;
}

h2.h2_style small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
letter-spacing: 0.02em;
line-height: 38px;
text-align: left;
color: #585858;
}


.doubt_wrap{
	min-width: 1170px;
	margin: 0 auto 100px;
	padding: 100px 0 60px;
	position:relative;
	text-align:center;
	background-color:#f4f4f4;
}


.doubt_area{
	width: 1156px;
	margin: 0 auto 0;
	padding: 60px 0 40px;
	position:relative;
	text-align:center;
	background-color:#fff;
}

.doubt_area h3{
	margin: 0 auto;
	padding: 0 0 0;
	position: absolute;
	top:-15px;
	left:0;
	right:0;
	text-align:center;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 26px;
letter-spacing: 0.04em;
line-height: 36px;
text-align: center;
color: #585858;
}

ul.doubt_tit_list{
	margin:0 0 40px;
	padding: 0 0;
	text-align:center;
	position:relative;
display: flex;
align-items:center;
justify-content:center;
}

ul.doubt_tit_list li{
	margin:0 30px 0;
	padding: 0 0;
	text-align:left;
	position:relative;
}

.doubt_area p{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position: relative;
	text-align:center;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 14px;
letter-spacing: 0.05em;
line-height: 34px;
text-align: center;
color: #585858;
}

.doubt_box{
	width: 1046px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
	background-color:#fff;
	border-radius:0 0 20px 20px;
}

.doubt_box h4{
	margin: 0 auto;
	padding: 8px 0;
	position: relative;
font-family: "Noto Sans JP";
font-weight: bold;
font-size: 18px;
letter-spacing: 0.04em;
line-height: 26px;
text-align: center;
color: #fff;
background-color:#747474;
}

.doubt_box h4 img{
	position: absolute;
	bottom:-1px;
	left:20px;
}

ul.visitor_list{
	margin:0 0 ;
	padding: 20px 0;
	text-align:center;
	position:relative;
display: flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
}

ul.visitor_list li{
	margin:0 30px 0;
	padding: 0 0 0 30px;
	text-align:left;
	position:relative;

font-family: "Zen Maru Gothic","Noto Sans JP";
font-weight: bold;
font-size: 16px;
line-height: 34px;
text-align: left;
color: #585858;
	background-image: url(../../images/consultation/check.svg);
	background-repeat: no-repeat;
	background-position: left top 50%;
	background-size: auto;
}

ul.visitor_list li span{
display:inline-block;
padding-left:30px;
}


.point_area{
	min-width: 1170px;
	margin: 0 auto;
	padding: 0 0 60px;
	position:relative;
	text-align:center;
}

.point_area h3{
	margin: 0 auto;
	padding: 0 0 50px;
	position:relative;
	text-align:center;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 26px;
letter-spacing: 0.04em;
line-height: 44px;
text-align: center;
color: #585858;
}


ul.doubt_list{
	min-width: 1270px;
	max-width: 1460px;
	margin: 0 auto 100px;
	padding: 0 20px;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
}

ul.doubt_list li{
	margin:0 0 0;
	padding: 0 0;
	text-align:center;
	position:relative;
	width:23%;
}

ul.doubt_list li div img{
	width:100%;
	height:auto;
}

ul.doubt_list li h4{
	margin:0 0 15px;
	padding: 0 0;
	text-align:center;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 20px;
letter-spacing: 0.03em;
line-height: 32px;
text-align: left;
color: #585858;
white-space:nowrap;
}
ul.doubt_list li h4:before {
	content: "";
	width: 10px;
	height:10px;
	display: inline-block;
	background-color: #90BB20;
	position: relative;
	top: -2px;
	margin-right: 10px;
}

ul.doubt_list li p{
	margin:10px 0 0;
	padding: 0 0;
	text-align:center;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 2.0;
text-align: center;
color: #585858;
}


ul.point_list{
	width: 720px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

ul.point_list li{
	margin:0 0 40px;
	padding: 0 0;
	text-align:center;
	position:relative;
	width:25%;
}

ul.point_list li div img{
	width:auto;
	height:auto;
}

ul.point_list li h4{
	margin:0 0 10px;
	padding: 0 0;
	text-align:center;
	position:relative;
font-family: Lato;
font-weight: bold;
font-size: 18px;
letter-spacing: 0.03em;
line-height: 20px;
text-align: center;
color: #90bb20;
}


ul.point_list li h5{
	margin:10px 0 0;
	padding: 0 0;
	text-align:center;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 1.5;
text-align: center;
color: #585858;
}



.obi_block{
	min-width: 1170px;
	margin: 0 auto 50px;
	padding: 40px 0 40px;
	position:relative;
	text-align:center;
	background-color:#f5f5f5;
display: flex;
align-items:center;
justify-content:center;
}

.obi_p{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;
}

.obi_txt{
	margin: 0 0 0;
	padding: 0 0;
	position:relative;
	text-align:left;
	width:500px;
}

.obi_txt h2{
	margin-bottom: 30px;
}


.obi_txt p{
	margin: 0 0 ;
	padding: 0 0 0;
	position: relative;
	text-align:left;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 18px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: left;
color: #585858;

}















@keyframes fadeIn01 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.fadein01 {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInUp02 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.fadein_up02 {
    animation-name: fadeInUp02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight02 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadein_right02 {
    animation-name: fadeInRight02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}







.kotei {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
    animation: fadeIn 2s ease-in-out;
}


@keyframes fadeInUp01 {
    from {
        opacity: 0;
        transform: translateY(14px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.h2_kv01 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s; 
    animation-delay: 0.3s; 
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}
.h2_kv02 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s;
    animation-delay: 1.0s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight01 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.h3_kv {
    animation-name: fadeInRight01;
    animation-duration: 0.3s;
    animation-delay: 1.5s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}




